@charset "utf-8";body{background:#fff;color:#000;font:12px Arial, Helvetica, sans-serif;position:relative;}
.left, .float_left{float:left}
.right, .float_right{float:right}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;height:0px;}
.clear-left, .clear_left{clear:left;}
.clear-right, .clear_right{clear:right;}
.hide{display:none}
.block{display:block !important;}
.inline{display:inline !important;}
.align_right{text-align:right;}
.align_left{text-align:left;}
.align_center{text-align:center;}
.align_justify{text-align:justify;}
.bold{font-weight:600;}
.italic{font-style:italic;}
a{color:#525252;}
a:hover, a:focus{text-decoration:underline;}
a:active, a:visited{}
blockquote{font-family:Georgia,"Times New Roman", Times, serif;margin:5px;padding:10px;font-size:1.52em;color:#999;font-style:italic;line-height:1.3em;width:100%;quotes:none;}
blockquote.left{border-right:1px dashed #ccc;width:35%;}
blockquote.right{border-left:1px dashed #ccc;width:35%;}
h1, h2, h3, h4, h5{margin:0 0 0.5em;line-height:1.1em;}
h1{font-size:2.52em;}
h2{font-size:1.952em;}
h3{font-size:1.652em;}
h4{font-size:1.452em;}
h5{font-size:1.252em;}
h6{font-size:1.52em;}
ul{list-style:outside disc;}
ul,ol{margin:0 0 1.5em 1.5em;padding:0;}
li ul,li ol{padding:0;margin:0 0 1.5em 1.5em;}
::selection{background:#525252;}
::-moz-selection{background:#525252;color:#fff;}
p{margin:0 0 1.52em;}
p img.left{float:left;margin:1.52em 1.52em 1.52em 0;padding:0;}
p img.right{float:right;margin:1.52em 0 1.52em 1.52em;}
strong{font-weight:600;}
em, dfn{font-style:italic;}
dfn{font-weight:600;}
sup, sub{line-height:0;}
abbr, acronym{border-bottom:1px dashed #ccc;}
address{margin:0 0 1.5em;font-style:italic;}
del{color:#666;}
pre, code, tt{font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;display:block;}
code{background-color:#eee;display:inline;padding:0px 2px 1px 2px;line-height:1.1em;}
pre{margin:1.5em 0;white-space:pre;}